Bug 1817758 - mariadb-10.5.7 is available
Summary: mariadb-10.5.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1863592
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-26 22:08 UTC by Upstream Release Monitoring
Modified: 2020-11-27 01:23 UTC (History)
10 users (show)

Fixed In Version: mariadb-10.5-3120201112123308.f636be4b mariadb-10.5-3220201112123308.43bbeeef mariadb-10.5-3320201112123308.601d93de
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-21 01:48:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-26 22:08:16 UTC
Latest upstream release: 10.5.2
Current version/release in rawhide: 10.4.12-1.fc32
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 1 Upstream Release Monitoring 2020-03-26 22:08:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 2 Michal Schorm 2020-04-01 01:16:53 UTC
Compilation error encountered:
  https://jira.mariadb.org/browse/MDEV-22100

Comment 3 Upstream Release Monitoring 2020-05-12 22:40:22 UTC
Latest upstream release: 10.5.3
Current version/release in rawhide: 10.4.12-5.fc33
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 4 Upstream Release Monitoring 2020-05-12 22:40:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 5 Upstream Release Monitoring 2020-06-24 13:36:55 UTC
Latest upstream release: 10.5.4
Current version/release in rawhide: 10.4.13-1.fc33
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 6 Upstream Release Monitoring 2020-06-24 13:37:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 7 Upstream Release Monitoring 2020-08-10 19:27:11 UTC
Latest upstream release: 10.5.5
Current version/release in rawhide: 10.4.13-1.fc33
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 8 Upstream Release Monitoring 2020-08-10 19:27:16 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 9 Upstream Release Monitoring 2020-10-07 16:02:23 UTC
Latest upstream release: 10.5.6
Current version/release in rawhide: 10.4.14-3.fc34
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 10 Upstream Release Monitoring 2020-10-07 16:02:28 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 11 Michal Schorm 2020-10-26 08:13:11 UTC
The 10.5.5 is available as a module now.
The 10.5.6 adds only a single fix, and although CVE, it doesn't seem to bring too much added value.

I have proposed a Self Contained Change for the 10.5 appear in the Fedora Rawhide base: https://fedoraproject.org/wiki/Changes/MariaDB_10.5
Once there, the 10.5.6 update should deffinitelly be applied.

Comment 12 Upstream Release Monitoring 2020-11-04 05:33:00 UTC
Latest upstream release: 10.5.7
Current version/release in rawhide: 10.4.14-3.fc34
URL: https://mariadb.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1887/

Comment 13 Upstream Release Monitoring 2020-11-04 05:33:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- mysql.tmpfiles.d.in
- mysql.service.in
- mysql-prepare-db-dir.sh
- mysql-check-socket.sh
- mysql-scripts-common.sh
- mysql-check-upgrade.sh
- mysql@.service.in
- mysql_config_multilib.sh
- my.cnf.in
- README.mysql-cnf
- rh-skipped-tests-base.list
- rh-skipped-tests-arm.list
- rh-skipped-tests-s390.list
- rh-skipped-tests-ppc.list
- README.mysql-docs
- README.mysql-license
- clustercheck.sh
- LICENSE.clustercheck
- mariadb-server-galera.te

Comment 14 Fedora Update System 2020-11-06 11:53:11 UTC
FEDORA-MODULAR-2020-7742c2f995 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-7742c2f995

Comment 15 Fedora Update System 2020-11-07 01:09:55 UTC
FEDORA-MODULAR-2020-7742c2f995 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-7742c2f995

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2020-11-07 01:10:26 UTC
FEDORA-MODULAR-2020-c29c87fc5b has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-c29c87fc5b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-11-07 01:27:36 UTC
FEDORA-MODULAR-2020-e0718c5629 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-e0718c5629

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-11-13 02:30:56 UTC
FEDORA-MODULAR-2020-36f212b6f6 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-36f212b6f6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-11-13 03:03:50 UTC
FEDORA-MODULAR-2020-27267ac995 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-27267ac995

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-11-18 10:27:06 UTC
FEDORA-MODULAR-2020-8b5f950522 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8b5f950522

Comment 21 Fedora Update System 2020-11-19 02:11:19 UTC
FEDORA-MODULAR-2020-8b5f950522 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8b5f950522

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-11-21 01:48:01 UTC
FEDORA-MODULAR-2020-36f212b6f6 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2020-11-21 01:59:13 UTC
FEDORA-MODULAR-2020-27267ac995 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2020-11-27 01:23:44 UTC
FEDORA-MODULAR-2020-8b5f950522 has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.